Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1420917 - Refresh of OSP10 OpenStack/Director undercloud failing
Summary: Refresh of OSP10 OpenStack/Director undercloud failing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.1
Assignee: Tzu-Mainn Chen
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On: 1417273
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 21:24 UTC by Satoe Imaishi
Modified: 2020-04-15 15:15 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1417273
Environment:
Last Closed: 2017-02-27 19:31:45 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-02-09 21:31:05 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/01a3fd1a1d3949f2d14431371b8c694edb2cd196

commit 01a3fd1a1d3949f2d14431371b8c694edb2cd196
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Wed Feb 8 13:07:07 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Feb 9 16:27:02 2017 -0500

    Merge pull request #13748 from tzumainn/openstack-infra-refresh-update
    
    Reduces depth of openstack infra resource query
    (cherry picked from commit cd083d5cc9086b1c73f70beedc1f059afdc8fe78)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1420917

 app/models/manageiq/providers/openstack/infra_manager/refresh_parser.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Ronnie Rasouli 2017-02-19 09:10:22 UTC
Refreshed passed

Comment 5 errata-xmlrpc 2017-02-27 19:31:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.